Subject: Re:
From: La catleya AC SAS <[email-masked]>
To: Pres Merqueo <[email-masked]>
Date: Mon, 4 Sep 2023 18:35:58 -0500

Saludos

Adjunto estado de cuenta actualizado con las correcciones mencionadas en la
pasada reunión.

1. Retenciones no practicadas o tomadas.
2. Notas crédito no aplicadas considerando que las facturas ya tenían acuse
de recibido en Dian.
3. Ajuste en el valor del abono de la factura 2054 de $7.756.

OBSERVACIONES:
1. Tener en cuenta que los saldos de algunas facturas no van a coincidir
considerando que Merqueo se descontó notas crédito por dinámicas
comerciales en facturas diferentes a las afectadas por la Catleya AC SAS y
emitidas a la Dian.
2. La Catleya AC SAS no practicó retenciones en la factura 1215 emitida por
Merqueo, considerando su nueva categoría tributaria como Gran
Contribuyente.

Cualquier inquietud estaré atento o disponible para una próxima reunión en
aras de finalizar el proceso de conciliación.

*Cordialmente,*

*Hamer Cabezas*
*Director Administrativo*
*T. 601-4661605*
*M. 3204133583*

El mié, 30 ago 2023 a la(s) 12:16, Pres Merqueo ([email-masked]) escribió:

> Estimado,
> De acuerdo a nuestra última conversación, solicitamos cordialmente enviar
> el estado de cuenta ajustado con las diferencias validadas.
>
> Saludos,
>
> Merqueo SAS
>
>
> El lun, 17 jul 2023 a las 17:53, La catleya AC SAS (<
> [email-masked]>) escribió:
>
>> Cordial saludo.
>>
>> Después de revisado el archivo de "ESTATUS AL 14 DE JUNIO", adjuntamos a
>> ustedes RUT, Cámara de Comercio, formato modelo de inconformidad
>> diligenciado, informe de cartera con las novedades encontradas después de
>> la revisión y soportes para su verificación.
>>
>> Agradezco la atención prestada, en espera de su respuesta.
>>
>> *Atentamente,*
>>
>>
>> *Hamer Cabezas*
>> *Director Administrativo*
>> *T. 601-4661605*
>> *M. 3204133583*
>>
>